const system = require("../../../system");
const ServiceBase = require("../../sve.base")
/**
 * 订单交付
 */
class OorderdeliverService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(OorderdeliverService));
  }

  
}

module.exports = OorderdeliverService;